.cmp.cmp-lp-contacts
  .layout
    .layout-title
      lp-landing-title(value="lp.m.landing.contacts.title")
    .layout-map
      lp-landing-contacts-map
    .layout-general
      lp-landing-contacts-general
